RubyGems Navigation menu

http_observatory 0.0.1

Easy to use handler for the HttpObservatory API.

Versions:

  1. 0.0.1 - November 16, 2017 (18 KB)

Runtime Dependencies (2):

  • faraday >= 0
  • rails ~> 4.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Simon Franzen

    SHA 256 checksum:

    7542246fb82b3d6e542b132c3bf5c8f91c3f85c66f913699ba44c34656383495

    Total downloads 1,868

    For this version 1,868

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: